<!doctype html>
<html lang="vi">
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, max-scale=1, user-scalable=0, shrink-to-fit=no">
        <meta name="format-detection" content="telephone=no" />

        <!-- Default CSS -->
        <link rel="stylesheet" href="lib/noUiSlider/nouislider.min.css" crossorigin="anonymous" />
        <link rel="stylesheet" href="css/tagline-icons.css" crossorigin="anonymous" />
        <link rel="stylesheet" href="css/default.css" crossorigin="anonymous" />
        <link rel="stylesheet" href="css/filter.css" crossorigin="anonymous" />
        <link rel="stylesheet" href="css/category.css" crossorigin="anonymous" />

        <title>So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn</title>
    </head>
    <body>
        <header class="header-wrap">
            <div class="container">
                <!--- Logo --->
                <h1 class="logo"><a class="href-img" href="https://websosanh.vn" title=""><img src="images/logo.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất"></a></h1>
                <!--- End Logo --->
            </div>

            <div class="menu-mobile-btn"><img src="images/icon/menu-bar.png" alt="" /></div>
        </header>

        <!-- Search -->
        <div class="search-header">
            <div class="container">
                <div class="search-header-wrap">
                    <div class="menu-mobile-btn"><img src="images/icon/menu-bar.png" alt="" /></div>

                    <div class="search-form clearfix">
                        <input type="text" name="search" class="search-input" placeholder="Tìm sản phẩm muốn so sánh giá" />
                        <span class="search-btn"></span>
                    </div>
                </div>
            </div>
        </div>
        <!-- End Search -->

        <!-- Breadcrumb -->
        <section class="breadcrumbs">
            <div class="container">
                <ol class="list-no-style">
                    <li><a href="#">Trang chủ</a></li>
                    <li>Điện thoại - Máy tính bảng</li>
                </ol>
            </div>
        </section>
        <!-- End Breadcrumb -->

        <!-- Page Content -->
        <section class="page-wrap">
            <div class="container">
                <h1 class="page-title">Điện thoại - Máy tính bảng</h1>
                <div class="menu-wrap">
                    <ol class="list-no-style clearfix">
                        <li><a href="#" title="" class="active">Tất cả</a></li>
                        <li><a href="#" title="">Máy tính bảng - Tablet</a></li>
                        <li><a href="#" title="">Smart Watch</a></li>
                        <li><a href="#" title="">Phụ kiện điện thoại</a></li>
                        <li><a href="#" title="">Phụ kiện máy tính bảng - Tablet</a></li>
                        <li><a href="#" title="">Điện thoại cố định</a></li>
                        <li><a href="#" title="">Điện thoại - Smartphone</a></li>
                    </ol>
                </div>
                <div class="ads-content-wrap">
                    <a href="#" class="href-img" title="" rel="nofollow" target="_blank"><img src="images/ads-category.png" alt=""></a>
                </div>
                <div class="page-content-header">
                    <div class="category-text">Có <b>12.450</b> kết quả tìm kiếm</div>
                    <div class="filter-icon" onclick="return false;">Bộ lọc</div>
                </div>
                <div class="page-content-wrap product-list">
                    <ul class="list-no-style row">
                        <li class="product-item row-col">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="product-shipping">&nbsp;</span>
                                <span class="product-store">Có tất cả 46 nơi bán</span>
                                <span class="bad-merchant-text">Websosanh.vn chưa xác minh được giá. Vui lòng tham khảo cửa hàng khác!</span>
                            </a>
                        </li>
                        <li class="product-item row-col">
                            <a href="#" title="">
                                <span class="offer-icon">Đề xuất</span>
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                </span>
                                <span class="product-shipping green-light"><i class="ico-car-wheel"></i>Mua ở đây giao hàng hoả tốc</span>
                                <span class="product-store">Lazada.vn</span>
                            </a>
                        </li>
                        <li class="product-item row-col">
                            <a href="#" title="">
                                <span class="gift-icon" onclick="return false;" data-gift-id="1">Quà tặng</span>
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="price-waring"><img src="images/icon/price-waring.png" alt="" />Giá thấp hơn bình thường!</span>
                                <span class="product-store">Lazada.vn</span>
                            </a>
                            <div id="product-gift-1" class="product-gift">
                                <div class="product-gift-wrap">
                                    <div class="product-gift-close" onclick="return false;"></div>
                                    <ul class="product-gift-content">
                                        <li class="product-gift-title">Quà tặng</li>
                                        <li>Voucher -2% khi mua tai nghe Apple</li>
                                        <li>Tặng miếng dán màn hình</li>
                                        <li>Tặng 100.000 khi thanh toán qua VNPay</li>
                                    </ul>
                                </div>
                            </div>
                        </li>
                        <li class="product-item row-col">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                </span>
                                <span class="price-waring">&nbsp;</span>
                                <span class="product-store">Có tất cả 46 nơi bán</span>
                            </a>
                        </li>
                        <li class="product-item row-col">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="product-shipping">&nbsp;</span>
                                <span class="product-store">Có tất cả 46 nơi bán</span>
                            </a>
                        </li>
                        <li class="product-item row-col">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                </span>
                                <span class="product-shipping green-light"><i class="ico-car-wheel"></i>Mua ở đây giao hàng hoả tốc</span>
                                <span class="product-store">Lazada.vn</span>
                            </a>
                        </li>
                        <li class="product-item row-col">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="product-shipping">&nbsp;</span>
                                <span class="product-store">Có tất cả 46 nơi bán</span>
                            </a>
                        </li>
                        <li class="product-item row-col">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                </span>
                                <span class="product-shipping green-light"><i class="ico-car-wheel"></i>Mua ở đây giao hàng hoả tốc</span>
                                <span class="product-store">Lazada.vn</span>
                            </a>
                        </li>
                        <li class="product-item row-col">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="product-shipping">&nbsp;</span>
                                <span class="product-store">Có tất cả 46 nơi bán</span>
                            </a>
                        </li>
                        <li class="product-item row-col">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                </span>
                                <span class="product-shipping green-light"><i class="ico-car-wheel"></i>Mua ở đây giao hàng hoả tốc</span>
                                <span class="product-store">Lazada.vn</span>
                            </a>
                        </li>
                        <li class="product-item row-col">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">14.490.000 đ</span>
                                    <span class="product-percent">-40%</span>
                                </span>
                                <span class="product-shipping">&nbsp;</span>
                                <span class="product-store">Có tất cả 46 nơi bán</span>
                            </a>
                        </li>
                        <li class="product-item row-col">
                            <a href="#" title="">
                                <span class="product-img"><img src="images/product.jpg" alt="" /></span>
                                <h3>Điện thoại Samsung Galaxy Note 10 Plus</h3>
                                <span class="product-meta">
                                    <span class="product-price">Giá từ 14.490.000 đ</span>
                                </span>
                                <span class="product-shipping green-light"><i class="ico-car-wheel"></i>Mua ở đây giao hàng hoả tốc</span>
                                <span class="product-store">Lazada.vn</span>
                            </a>
                        </li>
                    </ul>
                </div>
                <div class="pagination-more">Xem thêm 20 sản phẩm</div>
                <div class="category-description">
                    <div class="category-description-wrap">
                        <p>Sản phẩm iphone, hiện tại có 1097809 cửa hàng có sản phẩm trên Websosanh.vn thuộc danh mục Điện thoại - Máy tính bảng, Điện thoại - Smartphone, Điện thoại Iphone</p>
                        <p>Bạn có thể mua được sản phẩm iphone ở: Toàn quốc, Hồ Chí Minh (TP.HCM - Sài gòn), Hà Nội, Đà Nẵng, Bình Thuận, Đồng Nai, Kiên Giang, Cần Thơ, Cà Mau, Kon Tum, Hải Phòng, Bình Định, Đắk Lắk, Lạng Sơn, Thái Nguyên, Hậu Giang, Bình Dương, Ninh Thuận, Bà Rịa - Vũng Tàu, Bắc Ninh, An Giang, Bình Phước, Tiền Giang, Phú Thọ, Hải Dương, Thanh Hóa, Nghệ An, Bạc Liêu, Vĩnh Phúc, Bắc Giang, Khánh Hòa, Tây Ninh, Ninh Bình, Long An, Thừa Thiên Huế, Thái Bình, Nam Định, Quảng Bình, Hòa Bình, Quảng Nam, Lâm Đồng, Trà Vinh, Sóc Trăng, Quảng Ninh, Quảng Ngãi, Lào Cai, Hà Tĩnh, Bến Tre, Gia Lai, Vĩnh Long, Hà Giang, Đồng Tháp, Hưng Yên, Cao Bằng, Bắc Kạn, Tuyên Quang, Điện Biên, Lai Châu, Sơn La, Yên Bái, Hà Nam, Quảng Trị, Phú Yên, Đắk Nông</p>
                        <p>Nơi bán Sản phẩm iphone với giá rẻ nhất là 241.000đ tại cửa hàng lazada.vn, khoảng giá trung bình trên thị trường của sản phẩm iphone là 4.523.414đ. Bạn không nên mua sản phẩm iphone trên mức giá trung bình để đảm bảo tiết kiệm nhất cho túi tiền của mình.</p>
                        <p>Websosanh.vn đã đánh giá uy tín, xác thực thông tin từ các cửa hàng, bạn có thể yên tâm về độ chính xác của thông tin trên Websosanh.vn. Nếu bạn phát hiện ra cửa hàng nào bán sai giá, có chất lượng sản phẩm, thái độ phục vụ không tốt, có thể phản ánh lại cho Websosanh ở ô bình luận dưới đây. Chúng tôi cam kết sẽ hạ sản phẩm và cửa hàng đó xuống để bảo vệ lợi ích của bạn.</p>
                        <p>Websosanh.vn - Giúp bạn mua được rẻ nhất</p>
                        <div class="toc-wrap">
                            <h4>Chuyển tới tiêu đề chính trong bài <span>[ẩn]</span></h4>
                            <ul>
                                <li><a href="#tieu-de-chinh-1">Tiêu đề chính 1</a></li>
                                <li><a href="#tieu-de-chinh-2">Tiêu đề chính 1</a></li>
                                <li><a href="#tieu-de-chinh-3">Tiêu đề chính 1</a></li>
                                <li><a href="#tieu-de-chinh-4">Tiêu đề chính 1</a></li>
                            </ul>
                        </div>
                        <h3 id="tieu-de-chinh-1">Tiêu đề chính 1</h3>
                        <p>Sản phẩm iphone, hiện tại có 1097809 cửa hàng có sản phẩm trên Websosanh.vn thuộc danh mục Điện thoại - Máy tính bảng, Điện thoại - Smartphone, Điện thoại Iphone</p>
                        <p>Bạn có thể mua được sản phẩm iphone ở: Toàn quốc, Hồ Chí Minh (TP.HCM - Sài gòn), Hà Nội, Đà Nẵng, Bình Thuận, Đồng Nai, Kiên Giang, Cần Thơ, Cà Mau, Kon Tum, Hải Phòng, Bình Định, Đắk Lắk, Lạng Sơn, Thái Nguyên, Hậu Giang, Bình Dương, Ninh Thuận, Bà Rịa - Vũng Tàu, Bắc Ninh, An Giang, Bình Phước, Tiền Giang, Phú Thọ, Hải Dương, Thanh Hóa, Nghệ An, Bạc Liêu, Vĩnh Phúc, Bắc Giang, Khánh Hòa, Tây Ninh, Ninh Bình, Long An, Thừa Thiên Huế, Thái Bình, Nam Định, Quảng Bình, Hòa Bình, Quảng Nam, Lâm Đồng, Trà Vinh, Sóc Trăng, Quảng Ninh, Quảng Ngãi, Lào Cai, Hà Tĩnh, Bến Tre, Gia Lai, Vĩnh Long, Hà Giang, Đồng Tháp, Hưng Yên, Cao Bằng, Bắc Kạn, Tuyên Quang, Điện Biên, Lai Châu, Sơn La, Yên Bái, Hà Nam, Quảng Trị, Phú Yên, Đắk Nông</p>
                        <p>Nơi bán Sản phẩm iphone với giá rẻ nhất là 241.000đ tại cửa hàng lazada.vn, khoảng giá trung bình trên thị trường của sản phẩm iphone là 4.523.414đ. Bạn không nên mua sản phẩm iphone trên mức giá trung bình để đảm bảo tiết kiệm nhất cho túi tiền của mình.</p>
                        <p>Websosanh.vn đã đánh giá uy tín, xác thực thông tin từ các cửa hàng, bạn có thể yên tâm về độ chính xác của thông tin trên Websosanh.vn. Nếu bạn phát hiện ra cửa hàng nào bán sai giá, có chất lượng sản phẩm, thái độ phục vụ không tốt, có thể phản ánh lại cho Websosanh ở ô bình luận dưới đây. Chúng tôi cam kết sẽ hạ sản phẩm và cửa hàng đó xuống để bảo vệ lợi ích của bạn.</p>
                        <p>Websosanh.vn - Giúp bạn mua được rẻ nhất</p>
                        <h3 id="tieu-de-chinh-2">Tiêu đề chính 2</h3>
                        <p>Sản phẩm iphone, hiện tại có 1097809 cửa hàng có sản phẩm trên Websosanh.vn thuộc danh mục Điện thoại - Máy tính bảng, Điện thoại - Smartphone, Điện thoại Iphone</p>
                        <p>Bạn có thể mua được sản phẩm iphone ở: Toàn quốc, Hồ Chí Minh (TP.HCM - Sài gòn), Hà Nội, Đà Nẵng, Bình Thuận, Đồng Nai, Kiên Giang, Cần Thơ, Cà Mau, Kon Tum, Hải Phòng, Bình Định, Đắk Lắk, Lạng Sơn, Thái Nguyên, Hậu Giang, Bình Dương, Ninh Thuận, Bà Rịa - Vũng Tàu, Bắc Ninh, An Giang, Bình Phước, Tiền Giang, Phú Thọ, Hải Dương, Thanh Hóa, Nghệ An, Bạc Liêu, Vĩnh Phúc, Bắc Giang, Khánh Hòa, Tây Ninh, Ninh Bình, Long An, Thừa Thiên Huế, Thái Bình, Nam Định, Quảng Bình, Hòa Bình, Quảng Nam, Lâm Đồng, Trà Vinh, Sóc Trăng, Quảng Ninh, Quảng Ngãi, Lào Cai, Hà Tĩnh, Bến Tre, Gia Lai, Vĩnh Long, Hà Giang, Đồng Tháp, Hưng Yên, Cao Bằng, Bắc Kạn, Tuyên Quang, Điện Biên, Lai Châu, Sơn La, Yên Bái, Hà Nam, Quảng Trị, Phú Yên, Đắk Nông</p>
                        <p>Nơi bán Sản phẩm iphone với giá rẻ nhất là 241.000đ tại cửa hàng lazada.vn, khoảng giá trung bình trên thị trường của sản phẩm iphone là 4.523.414đ. Bạn không nên mua sản phẩm iphone trên mức giá trung bình để đảm bảo tiết kiệm nhất cho túi tiền của mình.</p>
                        <p>Websosanh.vn đã đánh giá uy tín, xác thực thông tin từ các cửa hàng, bạn có thể yên tâm về độ chính xác của thông tin trên Websosanh.vn. Nếu bạn phát hiện ra cửa hàng nào bán sai giá, có chất lượng sản phẩm, thái độ phục vụ không tốt, có thể phản ánh lại cho Websosanh ở ô bình luận dưới đây. Chúng tôi cam kết sẽ hạ sản phẩm và cửa hàng đó xuống để bảo vệ lợi ích của bạn.</p>
                        <p>Websosanh.vn - Giúp bạn mua được rẻ nhất</p>
                        <h3 id="tieu-de-chinh-3">Tiêu đề chính 3</h3>
                        <p>Sản phẩm iphone, hiện tại có 1097809 cửa hàng có sản phẩm trên Websosanh.vn thuộc danh mục Điện thoại - Máy tính bảng, Điện thoại - Smartphone, Điện thoại Iphone</p>
                        <p>Bạn có thể mua được sản phẩm iphone ở: Toàn quốc, Hồ Chí Minh (TP.HCM - Sài gòn), Hà Nội, Đà Nẵng, Bình Thuận, Đồng Nai, Kiên Giang, Cần Thơ, Cà Mau, Kon Tum, Hải Phòng, Bình Định, Đắk Lắk, Lạng Sơn, Thái Nguyên, Hậu Giang, Bình Dương, Ninh Thuận, Bà Rịa - Vũng Tàu, Bắc Ninh, An Giang, Bình Phước, Tiền Giang, Phú Thọ, Hải Dương, Thanh Hóa, Nghệ An, Bạc Liêu, Vĩnh Phúc, Bắc Giang, Khánh Hòa, Tây Ninh, Ninh Bình, Long An, Thừa Thiên Huế, Thái Bình, Nam Định, Quảng Bình, Hòa Bình, Quảng Nam, Lâm Đồng, Trà Vinh, Sóc Trăng, Quảng Ninh, Quảng Ngãi, Lào Cai, Hà Tĩnh, Bến Tre, Gia Lai, Vĩnh Long, Hà Giang, Đồng Tháp, Hưng Yên, Cao Bằng, Bắc Kạn, Tuyên Quang, Điện Biên, Lai Châu, Sơn La, Yên Bái, Hà Nam, Quảng Trị, Phú Yên, Đắk Nông</p>
                        <p>Nơi bán Sản phẩm iphone với giá rẻ nhất là 241.000đ tại cửa hàng lazada.vn, khoảng giá trung bình trên thị trường của sản phẩm iphone là 4.523.414đ. Bạn không nên mua sản phẩm iphone trên mức giá trung bình để đảm bảo tiết kiệm nhất cho túi tiền của mình.</p>
                        <p>Websosanh.vn đã đánh giá uy tín, xác thực thông tin từ các cửa hàng, bạn có thể yên tâm về độ chính xác của thông tin trên Websosanh.vn. Nếu bạn phát hiện ra cửa hàng nào bán sai giá, có chất lượng sản phẩm, thái độ phục vụ không tốt, có thể phản ánh lại cho Websosanh ở ô bình luận dưới đây. Chúng tôi cam kết sẽ hạ sản phẩm và cửa hàng đó xuống để bảo vệ lợi ích của bạn.</p>
                        <p>Websosanh.vn - Giúp bạn mua được rẻ nhất</p>
                        <h3 id="tieu-de-chinh-4">Tiêu đề chính 4</h3>
                        <p>Sản phẩm iphone, hiện tại có 1097809 cửa hàng có sản phẩm trên Websosanh.vn thuộc danh mục Điện thoại - Máy tính bảng, Điện thoại - Smartphone, Điện thoại Iphone</p>
                        <p>Bạn có thể mua được sản phẩm iphone ở: Toàn quốc, Hồ Chí Minh (TP.HCM - Sài gòn), Hà Nội, Đà Nẵng, Bình Thuận, Đồng Nai, Kiên Giang, Cần Thơ, Cà Mau, Kon Tum, Hải Phòng, Bình Định, Đắk Lắk, Lạng Sơn, Thái Nguyên, Hậu Giang, Bình Dương, Ninh Thuận, Bà Rịa - Vũng Tàu, Bắc Ninh, An Giang, Bình Phước, Tiền Giang, Phú Thọ, Hải Dương, Thanh Hóa, Nghệ An, Bạc Liêu, Vĩnh Phúc, Bắc Giang, Khánh Hòa, Tây Ninh, Ninh Bình, Long An, Thừa Thiên Huế, Thái Bình, Nam Định, Quảng Bình, Hòa Bình, Quảng Nam, Lâm Đồng, Trà Vinh, Sóc Trăng, Quảng Ninh, Quảng Ngãi, Lào Cai, Hà Tĩnh, Bến Tre, Gia Lai, Vĩnh Long, Hà Giang, Đồng Tháp, Hưng Yên, Cao Bằng, Bắc Kạn, Tuyên Quang, Điện Biên, Lai Châu, Sơn La, Yên Bái, Hà Nam, Quảng Trị, Phú Yên, Đắk Nông</p>
                        <p>Nơi bán Sản phẩm iphone với giá rẻ nhất là 241.000đ tại cửa hàng lazada.vn, khoảng giá trung bình trên thị trường của sản phẩm iphone là 4.523.414đ. Bạn không nên mua sản phẩm iphone trên mức giá trung bình để đảm bảo tiết kiệm nhất cho túi tiền của mình.</p>
                        <p>Websosanh.vn đã đánh giá uy tín, xác thực thông tin từ các cửa hàng, bạn có thể yên tâm về độ chính xác của thông tin trên Websosanh.vn. Nếu bạn phát hiện ra cửa hàng nào bán sai giá, có chất lượng sản phẩm, thái độ phục vụ không tốt, có thể phản ánh lại cho Websosanh ở ô bình luận dưới đây. Chúng tôi cam kết sẽ hạ sản phẩm và cửa hàng đó xuống để bảo vệ lợi ích của bạn.</p>
                        <p>Websosanh.vn - Giúp bạn mua được rẻ nhất</p>
                    </div>
                    <div class="read-more"><span>Xem thêm</span></div>
                </div>
            </div>
        </section>
        <!-- End Page Content -->

        <!-- Article -->
        <section class="article-wrap">
            <div class="container">
                <div class="article-wrap-title">Thông tin hữu ích</div>
                <ul class="list-no-style article-list">
                    <li class="article-item">
                        <a href="#" title="">
                            <img class="article-img" src="images/article-list.png" alt="" />
                            <h3>Tất cả thông tin người nuôi chó cảnh cần biết về thức ăn cho chó Pedigree</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <img class="article-img" src="images/article-list.png" alt="" />
                            <h3>Tất cả thông tin người nuôi chó cảnh cần biết về thức ăn cho chó Pedigree</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <img class="article-img" src="images/article-list.png" alt="" />
                            <h3>Tất cả thông tin người nuôi chó cảnh cần biết về thức ăn cho chó Pedigree</h3>
                        </a>
                    </li>
                    <li class="article-ads-item">
                        <a href="#" class="href-img" title=""><img src="images/banner.png" alt="" /></a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <img class="article-img" src="images/article-list.png" alt="" />
                            <h3>Tất cả thông tin người nuôi chó cảnh cần biết về thức ăn cho chó Pedigree</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <img class="article-img" src="images/article-list.png" alt="" />
                            <h3>Tất cả thông tin người nuôi chó cảnh cần biết về thức ăn cho chó Pedigree</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <img class="article-img" src="images/article-list.png" alt="" />
                            <h3>Tất cả thông tin người nuôi chó cảnh cần biết về thức ăn cho chó Pedigree</h3>
                        </a>
                    </li>
                    <li class="article-ads-item">
                        <a href="#" class="href-img" title=""><img src="images/ads-article-1.png" alt="" /></a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <img class="article-img" src="images/article-list.png" alt="" />
                            <h3>Tất cả thông tin người nuôi chó cảnh cần biết về thức ăn cho chó Pedigree</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <img class="article-img" src="images/article-list.png" alt="" />
                            <h3>Tất cả thông tin người nuôi chó cảnh cần biết về thức ăn cho chó Pedigree</h3>
                        </a>
                    </li>
                    <li class="article-item">
                        <a href="#" title="">
                            <img class="article-img" src="images/article-list.png" alt="" />
                            <h3>Tất cả thông tin người nuôi chó cảnh cần biết về thức ăn cho chó Pedigree</h3>
                        </a>
                    </li>
                </ul>
            </div>
        </section>
        <!-- End Article -->

        <!--- Brand --->
        <div class="brand-wrap">
            <div class="container">
                <h3>Cửa hàng nhiều người mua</h3>
                <div class="brand-list">
                    <ul class="list-no-style">
                        <li><a href="#" title="" target="_blank" class="text-center"><img src="images/tiki.jpg" alt="" /></a></li>
                        <li><a href="#" title="" target="_blank" class="text-center"><img src="images/tiki.jpg" alt="" /></a></li>
                        <li><a href="#" title="" target="_blank" class="text-center"><img src="images/tiki.jpg" alt="" /></a></li>
                        <li><a href="#" title="" target="_blank" class="text-center"><img src="images/tiki.jpg" alt="" /></a></li>
                    </ul>
                </div>
            </div>
        </div>
        <!--- End Brand --->

        <!--- Site Footer --->
        <footer class="footer-wrap">
            <div class="container">
                <div class="logo-footer">
                    <a class="href-img" href="https://websosanh.vn" title="So sánh, tìm kiếm giúp mua được giá rẻ, uy tín và tốt nhất | websosanh.vn"><img src="images/lg-gray.svg" alt="websosanh so sánh, tìm và mua được giá rẻ nhất" /></a>
                </div>
                <div class="company-info">
                    <h3>CÔNG TY CỔ PHẦN SO SÁNH VIỆT NAM</h3>
                    <p class="no-style">Hotline hỗ trợ: <a href="tel:19000345" class="hotline">1900.0345</a> (từ 8h30 đến 17h30)<br />Email: <a href="mailto:contact@websosanh.vn">contact@websosanh.vn</a></p>
                </div>
                <div class="logo-certification">
                    <a href="#" class="href-img" target="_blank" rel="nofollow"><img src="images/cer.png" alt="" /></a>
                </div>
                <div class="policy">
                    <ol class="list-no-style">
                        <li><a href="#">Chính sách bảo mật</a></li>
                        <li><a href="#">Khiếu nại</a></li>
                        <li><a href="#">Giới thiệu</a></li>
                    </ol>
                </div>
            </div>
        </footer>
        <!--- End Site Footer --->

        <!-- Filter -->
        <div class="filter-wrap">
            <div class="filter-header"><button class="filter-close" onclick="return false;"></button>Bộ lọc sản phẩm<button class="filter-clear" onclick="return false;">Xóa bộ lọc</button></div>
            <div class="filter-container">
                <div class="filter-item filter-choose">
                    <div class="filter-title">Sắp xếp theo</div>
                    <div class="filter-input" data-select="sorting" data-value="0" onclick="return false;">Mặc định</div>
                </div>
                <div class="filter-item filter-choose">
                    <div class="filter-title">Tỉnh thành</div>
                    <div class="filter-input">Toàn quốc</div>
                </div>
                <div class="filter-item filter-choose">
                    <div class="filter-title">Cửa hàng</div>
                    <div class="filter-input">Tất cả</div>
                </div>
                <div class="filter-item filter-slide">
                    <div class="filter-title">Giá sản phẩm</div>
                    <div class="filter-slide-wrap">
                        <div class="filter-slide-item filter-price">
                            <div class="filter-slide-range" data-max="200" data-min="0"></div>
                            <div class="filter-slide-amount"></div>
                        </div>
                    </div>
                </div>
                <div class="filter-item filter-choose">
                    <div class="filter-title">Hãng sản xuất</div>
                    <div class="filter-input">Tất cả</div>
                </div>
                <div class="filter-item filter-choose">
                    <div class="filter-title">Dung lượng pin</div>
                    <div class="filter-input">Tất cả</div>
                </div>
                <div class="filter-item filter-choose">
                    <div class="filter-title">Kích thước màn hình</div>
                    <div class="filter-input">Tất cả</div>
                </div>
            </div>
            <div class="filter-button"><button>Áp dụng bộ lọc</button></div>
        </div>

        <div class="filter-wrap-item" data-select="sorting">
            <div class="filter-header"><button class="filter-close" onclick="return false;"></button>Sắp xếp theo</div>
            <ol class="filter-list">
                <li class="active" data-value="0" onclick="return false;">Mặc định</li>
                <li data-value="1" onclick="return false;">Giá từ thấp đến cao</li>
                <li data-value="2" onclick="return false;">Giá từ cao đến thấp</li>
            </ol>
        </div>
        <!-- End Filter -->

        <!-- JavaScript -->
        <script src="lib/jquery-1.12.4.min.js" crossorigin="anonymous"></script>
        <script src="lib/validation/jquery.validate.min.js" crossorigin="anonymous"></script>
        <script src="lib/noUiSlider/nouislider.min.js" crossorigin="anonymous"></script>
        <script src="js/default.js" crossorigin="anonymous"></script>
        <script src="js/filter.js" crossorigin="anonymous"></script>
        <script src="js/category.js" crossorigin="anonymous"></script>
    </body>
</html>